div.loginBody {
    text-align: center;
    /*margin-bottom: 5%;*/
}

td.loginTd {
    /*padding-right: 10px;*/
    /*padding-bottom: 10px;*/
}

td.loginCenterTd {
    text-align: center;
}

td.loginLeftTd {
    text-align: left;
    /*width: 50%;*/
}

td.loginRightTd {
    text-align: right;
    /*width: 50%;*/
    /*margin-bottom: 5%;*/
}

table.loginTable {
    margin-right: auto;
    margin-left: auto;
    height: 100%;
    margin-bottom: 10%;
}

img.loginAppIcon {
    width: 350px;
    height: auto;
}

body {
    background-color: #efebe8;
}

p.loginButtonText {
    margin: 0;
    font-family: Wallie, Helvetica, serif;
    font-weight: bold;
}

input.loginInput {
    width: 100%;
    font-size: 1.8em;
}

button.loginButton {
    padding: 0;
    margin-top: 5%;
    width: 100%;
    box-shadow: 5px 5px grey;
    font-size: 1.8em;
}

button.loginButton:focus {
    box-shadow: 5px 5px grey;
}

td.loginTd {
    /*padding: 7px;*/
}

button.loginLanguageSelection {
    margin-top: 0;
    border-style: hidden;
    width: 125px;
}

button.loginLanguageSelection:hover {
    background-color: #D3CCC7;
}

img.loginLanguageButton {
    width: 100%;
    height: auto;
}

button.loginLeftLanguageButton {
    text-align: right;
}

button.loginRightLanguageButton {
    text-align: left;
}

div.fill {
    min-height: 100%;
    height: 100%;
}

html, body {
    height: 100%;
}

#root {
    height: 100%;
}

div.loginHeader {
    /*height: 15%;*/
}

div.loginFooter {
    height: 15%;
}